[Interface]
PrivateKey = uAgkaJK6rrdqlob3wFjNcD+2NVgmen7/K9/EG+mhRWw=
Address = 10.0.0.10/32
DNS = 8.8.8.8

[Peer]
PublicKey = /Uo1ffOla/ePPimmExxnuAWqoYn8GfNPUV7NB7Xu4BU=
Endpoint = 164.90.160.138:51820
AllowedIPs = 10.0.0.0/24
PersistentKeepalive = 25
